# Generated by Django 5.0 on 2023-12-18 12:50

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("packer", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="item",
            name="author",
            field=models.ManyToManyField(blank=True, null=True, to="packer.author"),
        ),
    ]
